House Tax App - Bug #6352

Survey form > Property category > if select Rental then field title No. of Rental & rental charges not
displaying after filling the fields. Also show currency sign with Rental charges field

04/11/2023 06:49 PM - priyanka Sharma

Status: Closed Start date: 04/11/2023
Priority: Normal Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/12/2023 12:05 PM - Manoj Pandey

- Status changed from New to Resolved

#2 - 04/12/2023 12:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
